web: java -Dserver.port=$PORT -Dspring.profiles.active=staging -Dspring.config.location=src/main/resources/staging.properties -Djasypt.encryptor.password=staging -Djasypt.encryptor.algorithm=PBEWithMD5AndDES -Djasypt.encryptor.iv-generator-classname=org.jasypt.iv.NoIvGenerator -Djava.security.egd=file:/dev/./urandom -Xmx70m -jar build/libs/*.jar
